## Documentation

- [0-docs.md](0-docs.md) 
- [1-installation.md](1-installation.md)
- [2-contributions.md](2-contributions.md)
- [3-déploiement.md](3-déploiement.md)
- [4-notes-techniques.md](4-notes-techniques.md)
- [5-decisions-techniques.md](5-decisions-techniques.md)

## Outils

- Le code source [https://github.com/betagouv/rdv-solidarites.fr/]
- Déploiement sur [Scalingo](https://scalingo.com/fr) dont voici [la page de status](https://scalingostatus.com/)

## Monitoring

- [Dashlord](https://dashlord.incubateur.net/#/url/https%3A%2F%2Fwww.rdv-solidarites.fr)
- [Sentry](https://sentry.io/organizations/rdv-solidarites/issues/)
- [Skylight](https://oss.skylight.io/app/applications/RgR7i58P67xN/recent/6h/endpoints)
- [Updown pour la production](https://updown.io/feom) et pour [la démo](https://updown.io/x4tw)
- [Matomo](https://stats.data.gouv.fr/index.php?module=CoreHome&action=index&idSite=123&period=range&date=previous30&updated=1#?idSite=123&period=range&date=previous30&category=Dashboard_Dashboard&subcategory=1)

## Security Policy

### Supported Versions

We try to keep up with the latest versions of all our dependencies, as much as possible.

### Reporting a Vulnerability

Please [contact us](mailto:contact@rdv-solidarites.fr) to report any vulnerability. Thank you!

## Développement

[Installation](1-installation.md)
[Contribuer](2.contributions.md)

